@charset "utf-8";
/* CSS Document */

.wrapper-men{
	width:1020px;
	margin:0 auto;
	padding:0;
}

.header-top{
	width:100%;
	min-height:165px;
	float:left;
	margin:0 0 0 0;
	padding:0;
}


.logo{
	width:157px;
	float:left;
	margin:20px 0px;
	padding:0;
}

.logo img{
	width:100%!important;
}

.fecbook-b{
	width:100%;
	float:right;
	margin:20px 0px;
	padding:0;
}

.icon{
	float:left;
	margin:4px;
	padding:0;
}

.header-text{
	width:100%;
	float:left;
	margin:10px 0px;
	padding:0;
}

.header-text h1 {
	font-family: 'Roboto', sans-serif;
	font-weight:bold;
	font-size:18px;
	color:#0065b3;
	text-align:left;
	line-height:36px;
	margin:0 30px 0 0;
	padding:0;
}

.header-text h1 span {
	font-weight:bold;
	color:#333;
}

.banner_bg{
	width:100%;
	float:left;
	margin:10px 0 30px 0px;
	padding:0;
	background:fff;
	border-top:6px solid #0065b3;
	border-bottom:10px solid #0065b3;
	box-shadow: 0px 5px 6px #888888;
}

.banner_bg img{
	width:100%;
}

.photo-bg{
	width:100%;
	float:left;
	margin:10px 0px;
	padding:0;
	background:fff;
	border:4px solid #9cd3fd;
	box-shadow: 0px 0px 5px #888888;
}

.photo-bg img{
	width:100%;
}


.body_text{
	width:100%;
	float:left;
	margin:0;
	padding:0;
}

.body_text h1 {
	font-family: 'Roboto', sans-serif;
	font-weight:bold;
	font-size:24px;
	color:#0065b3;
	text-align:left;
	line-height:40px;
	margin:5px 0 0 0;
	padding:0;
}

.body_text p {
	font-family:'Roboto', sans-serif;
	font-weight:normal;
	font-size:14px;
	color:#333;
	text-align:left;
	line-height:30px;
	margin:0 0 0 0;
	padding:0;
}

.footer_bg{
	width:100%;
	min-height:120px;
	float:left;
	margin:30px 0 0 0px;
	padding:0;
	background:#0065b3;
}

.fecbook-footer{
	float:left;
	margin:20px 25%;
	padding:0;
}

.footer_text{
	width:100%;
	float:left;
	margin:0 0 0 0px;
	padding:0;
}

.footer_text p {
	font-family:'Roboto', sans-serif;
	font-weight:normal;
	font-size:14px;
	color:#fff;
	text-align:center;
	line-height:18px;
	margin:0 0 0 0;
	padding:0;
}

.form_bg{
	width:100%;
	height:300px;
	float:left;
	margin:95px 0 0 0px;
	padding:0;
	background:url(../images/bg-form.png) top left repeat;
	border:3px solid #7d7d7e;
	z-index:99999;
	position:absolute;
}

.mail_box_a{
	width:90%;
	float:left;
	margin:3px 5%;
	padding:0;
}

.mail_area_text{
    width:100%;
	height:28px;
	float:left;
	margin:2px 0 2px 0;
	padding:5px;
	color:#333;
	font-family:'Roboto', sans-serif;
	font-size:12px;
	text-decoration:none;
	border:none;
	background:#fff;
	text-align:left;
	border-radius:2px 2px 2px 2px;
    -moz-border-radius:2px 2px 2px 2px;
    -webkit-border-radius:2px 2px 2px 2px;
}

.contact_mas_text_box{
    width:100%;
	height:60px;
	float:left;
	margin:2px 0 2px 0;
	padding:5px;
	color:#333;
	font-family:'Roboto', sans-serif;
	font-size:12px;
	text-decoration:none;
	border:none;
	background:#fff;
	text-align:left;
	border-radius:2px 2px 2px 2px;
    -moz-border-radius:2px 2px 2px 2px;
    -webkit-border-radius:2px 2px 2px 2px;
}

.contact_submit input {
    font-family:'Roboto', sans-serif;
    font-weight:bold;
    font-size:12px;
    text-align:left;
    margin:0 0;
    padding:8px 20px 8px 20px;
    text-decoration:none;
	color:#fff;
	border:none;
	float:right;
	background:#0065b3;
	border-radius:5px 5px 5px 5px;
    -moz-border-radius:5px 5px 5px 5px;
    -webkit-border-radius:5px 5px 5px 5px;
}

.contact_submit input:hover {
    color:#ffffff;
	background:#333;
	text-decoration:none;
}

@media (max-width:480px) and (orientation:landscape) {

.wrapper-men{
	width:100%!important;
	margin:0 auto;
	padding:0;
}


.logo{
	width:157px!important;
	float:left!important;
	margin:5px 0px!important;
	padding:0!important;
}

.logo img{
	width:100%!important;
}

.header-text{
	width:100%;
	float:left;
	margin:4px 0px!important;
	padding:0;
}

.header-text h1 {
	font-family: 'Roboto', sans-serif;
	font-weight:bold;
	font-size:18px;
	color:#0065b3;
	text-align:left;
	line-height:24px;
	margin:0 0 0 0;
	padding:0;
}


}



@media screen and (max-width:767px) {

.wrapper-men{
	width:100%!important;
	margin:0 auto;
	padding:0;
}


.logo{
	width:157px!important;
	float:left!important;
	margin:5px 0px!important;
	padding:0!important;
}

.logo img{
	width:100%!important;
}

.header-text{
	width:100%;
	float:left;
	margin:4px 0px!important;
	padding:0;
}

.header-text h1 {
	font-family: 'Roboto', sans-serif;
	font-weight:bold;
	font-size:18px;
	color:#0065b3;
	text-align:left;
	line-height:24px;
	margin:0 0 0 0;
	padding:0;
}
}


@media (min-width:768px) {

.wrapper-men{
	width:100%!important;
	margin:0 auto;
	padding:0;
}


.logo{
	width:157px!important;
	float:left!important;
	margin:5px 0px!important;
	padding:0!important;
}

.logo img{
	width:100%!important;
}

.header-text{
	width:100%;
	float:left;
	margin:4px 0px!important;
	padding:0;
}

.header-text h1 {
	font-family: 'Roboto', sans-serif;
	font-weight:bold;
	font-size:18px;
	color:#0065b3;
	text-align:left;
	line-height:24px;
	margin:0 0 0 0;
	padding:0;
}
}

@media (min-width:992px) {

.wrapper-men{
	width:100%!important;
	margin:0 auto;
	padding:0;
}


.logo{
	width:157px!important;
	float:left!important;
	margin:20px 0px!important;
	padding:0!important;
}

.logo img{
	width:100%!important;
}

.header-text{
	width:100%;
	float:left;
	margin:10px 0px;
	padding:0;
}

.header-text h1 {
	font-family: 'Roboto', sans-serif;
	font-weight:bold;
	font-size:18px;
	color:#0065b3;
	text-align:left;
	line-height:36px;
	margin:0 0 0 0;
	padding:0;
}
}

@media (min-width:1200px) {

.wrapper-men{
	width:1020px;
	margin:0 auto;
	padding:0;
}


.logo{
	width:157px!important;
	float:left!important;
	margin:20px 0px!important;
	padding:0!important;
}

.logo img{
	width:100%!important;
}

.header-text{
	width:100%;
	float:left;
	margin:10px 0px;
	padding:0;
}

.header-text h1 {
	font-family: 'Roboto', sans-serif;
	font-weight:bold;
	font-size:18px;
	color:#0065b3;
	text-align:left;
	line-height:36px;
	margin:0 0 0 0;
	padding:0;
}


}